.woocommerce .login-container .inside {
	margin: 20px auto 50px auto;
	width: 585px;
	background: #ffffff;
	border-radius: 5px;
}

.login-container .inside .lost_reset_password,
.login-container .inside .login {
	padding: 24px 40px 20px 40px;
}

.login-container .inside .lost_reset_password {
	padding-bottom: 40px;
}

.login-container .inside div.register {
	padding: 20px 40px 40px 40px;
	background: #FBFBBA;
}

.woocommerce-lost-password .login-container .inside>p.title {
	padding: 20px 40px 0 40px;
}

.woocommerce-lost-password .login-container .inside>p.desc {
	padding: 20px 40px 20px 40px;
}

.login-container .inside form.register {
	padding: 24px 40px 0 40px;
}

.woocommerce .login-container .register_points {
	list-style:  none;
	padding:  0;
	margin:  25px 0 0 0;
}

.woocommerce .login-container .register_points li {
	display: inline-block;
	font-weight: 400;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 0.5px;
}

.woocommerce .login-container .register_points li:not(:last-of-type) {
	margin-right:  25px;
}

.woocommerce .login-container .register_points li img {
	vertical-align:  middle;
	width:  20px;
	height:  20px;
	margin-right:  6px;
}

.woocommerce .login-container p.title {
    font-family: 'Grad' !important;
	font-weight: 400;
	font-size: 36px;
	line-height: 100%;
	margin-top:  20px;
	margin-bottom:  0;
	text-align: center;
	letter-spacing: 0.02em;
}

.woocommerce .login-container ul.points {
	list-style: none;
	display: block;
	margin: 0 auto 15px auto;
	padding: 0;
}

.woocommerce .login-container ul.points li {
	display: inline-block;
	font-weight: 500;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 0.5px;
}

.woocommerce .login-container ul.points li:not(:last-of-type) {
	margin-right: 30px;
}

.woocommerce .login-container ul.points li img {
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin-right: 6px;
}

.woocommerce .login-container .btn {
	background:  #000;
}

.woocommerce .login-container .btn:not(.round):not([disabled]):hover {
	color: #000;
	border-color: #000;
}

.woocommerce form.checkout_coupon, 
.woocommerce form.login, 
.woocommerce form.register {
	padding: 0;
	border: 0;
	margin: 0;
}

.woocommerce .login-container .btn {
	display:  block;
	width: 100%;
	max-width: 425px;
	margin:  0 auto;
	margin-top: 24px;
	transition: 300ms;
}

.woocommerce .login-container .btn:disabled {
	background: rgba(0, 0, 0, 0.6);
	border: none;
}

.woocommerce .login-container p.lost_password {
	font-weight: 300;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 0.5px;
	margin: 19px 0 0 0;
}

.woocommerce .login-container p.lost_password a {
	padding:  0 5px;
	font-weight: 300;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 0.5px;
	color:  #000;
}

.woocommerce .login-container div.border {
	width: 100%;
	height: 1px;
	background: #D9D9D9;
	margin: 25px auto;
}

.woocommerce .login-container span.required {
	display: none !important;
}

.login-container p.desc {
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 0.5px;
}

.login-container .inside .lost_reset_password p.desc {
	max-width: 500px;
    margin: 25px auto;
}

.login-container .return {
	display: block;
	text-align: center;
	margin-top: 25px;
}

@media only screen and (max-width: 996px) {
	.login-container .inside {
		width: 100%;
		padding: 15px;
	}	

	.login-container .inside div.register,
	.login-container .inside div.login {
		padding: 20px;
	}

	.login-container .inside form {
		width:  100%;
		padding:  20px 0 0 0 !important;
	}

	.woocommerce .login-container .btn {
		padding-left:  0;
		padding-right:  0;
	}
	
	.woocommerce .login-container p.title {
		font-size: 26px;
		line-height: 1.5em;
	}
}